
Figure - Bug #119348
【HiCar】HiCar仅在第一次打开时会关联关闭副屏WiFi，后续在使用HiCar时，WiFi不会再自动关闭
2023-09-04 17:46 - 物联网测试组_TSCD 王维

Status: RESOLVED Start date: 2023-09-04

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0902DB

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-10-30

Test Type: ST Root cause: sdk自动关闭的wifi

Description

【前置条件】

副屏正常工作

【操作步骤】

1.打开副屏调试模式

2.打开Hicar检查副屏WiFi状态

3.关闭Hicar检查副屏WiFi状态

4.手动打开副屏WiFi

5.打开Hicar检查副屏WiFi状态

【实际结果】

2.WiFi关闭

3.WiFi关闭

5.WiFi处于打开状态

【预期结果】

3.WiFi自动打开

5.WiFi自动关闭

History

#1 - 2023-09-04 18:14 - 物联网测试组_TSCD 王维

- Subject changed from HiCar仅在第一次打开时会关联关闭副屏WiFi，后续在使用HiCar时，WiFi不会再自动关闭 to 【HiCar】HiCar仅在第一次打开时会关

联关闭副屏WiFi，后续在使用HiCar时，WiFi不会再自动关闭

#2 - 2023-10-26 17:28 - CD FW-程天颖

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

#3 - 2023-10-27 13:59 - CD FW-程天颖

- Status changed from New to ASSIGNED

#4 - 2023-10-30 09:52 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

323541 general/platform/vendor/hht/apps/Hi

Car

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:HiCarLauncher:Fixed wifi can`t auto enableTC-RID: 1201-0208001IssueID: TS-R-BUG-119348Change-Id: I977bcb3df5f61810478d08b96bf21efa11b16b89
#5 - 2023-10-30 13:42 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-10-30

- Root cause set to sdk自动关闭的wifi

已解决，请使用1030之后的版本进行验证

#6 - 2023-10-31 19:25 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

324485 general/platform/vendor/hht/apps/Hi

Car

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:HiCarLauncher:Fixed wifi can`t auto enableTC-RID: 1201-0208001IssueID: TS-R-BUG-119348Change-Id:

I977bcb3df5f61810478d08b96bf21efa11b16b89(cherry picked from commit 3079bd4e050763f943714eac0081a53d1cef34b2)
